// TestStepScript.cpp : implementation file
//

#include "stdafx.h"
#include "RTXCaptureDemoTool.h"
#include "TestStepScript.h"


// TestStepScript

IMPLEMENT_DYNAMIC(TestStepScript, CFileDialog)

TestStepScript::TestStepScript(BOOL bOpenFileDialog, LPCTSTR lpszDefExt, LPCTSTR lpszFileName,
		DWORD dwFlags, LPCTSTR lpszFilter, CWnd* pParentWnd) :
		CFileDialog(bOpenFileDialog, lpszDefExt, lpszFileName, dwFlags, lpszFilter, pParentWnd)
{

}

TestStepScript::~TestStepScript()
{
}


BEGIN_MESSAGE_MAP(TestStepScript, CFileDialog)
END_MESSAGE_MAP()



// TestStepScript message handlers


